
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184001_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_184001_ * {box-sizing:border-box;}
.img_ratio_184001_ a {display:block; text-decoration:none;}
.img_ratio_184001_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184001_ {width:1920px;}
}
@media \0screen{
	.img_ratio_184001_ {width:1920px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184039_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_184039_ > div:after {content:''; display:block; clear:both;}
.layout_184039_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184039_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_184038_:after {content:''; display:block; clear:both;}
.img_tile_184038_ * {box-sizing:border-box;}
.img_tile_184038_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_184038_ .item a {display:block; text-decoration:none;}
.img_tile_184038_ figure {display:block; margin:0; padding:5px;}
.img_tile_184038_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_184038_ .text_box {display:block;}
.img_tile_184038_ .text_box p {margin:0; padding:5px;}
.img_tile_184038_ .subject {font-weight:bold; color:#000000;}
.img_tile_184038_ .content {color:#444; font-weight:bold; }

.text_sml_184038_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_184038_ .content {font-size:12px; line-height:1.6em;}
.text_mid_184038_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_184038_ .content {font-size:12px; line-height:1.6em;}
.text_big_184038_ .subject {font-size:18px; line-height:1.4em;}
.text_big_184038_ .content {font-size:12px; line-height:1.6em;}

.col_m_1_184038_ .item {width:100%;}
.col_m_2_184038_ .item {width:50%;}
.col_m_3_184038_ .item {width:33.3333%;}
.col_m_1_184038_ .item,
.col_m_2_184038_ .item2n,
.col_m_3_184038_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_184038_ .item,
	.col_m_2_184038_ .item2n,
	.col_m_3_184038_ .item3n {clear:none;}

	.col_pc_1_184038_ .item {width:100%;}
	.col_pc_2_184038_ .item {width:50%;}
	.col_pc_3_184038_ .item {width:33.3333%;}
	.col_pc_4_184038_ .item {width:25%;}
	.col_pc_5_184038_ .item {width:20%;}
	.col_pc_6_184038_ .item {width:16.6666%;}
	.col_pc_1_184038_ .item,
	.col_pc_2_184038_ .item2n,
	.col_pc_3_184038_ .item3n,
	.col_pc_4_184038_ .item4n,
	.col_pc_5_184038_ .item5n,
	.col_pc_6_184038_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_184038_ .item,
	.col_m_2_184038_ .item2n,
	.col_m_3_184038_ .item3n {clear:none;}

	.col_pc_1_184038_ .item {width:100%;}
	.col_pc_2_184038_ .item {width:50%;}
	.col_pc_3_184038_ .item {width:33.3333%;}
	.col_pc_4_184038_ .item {width:25%;}
	.col_pc_5_184038_ .item {width:20%;}
	.col_pc_6_184038_ .item {width:16.6666%;}
	.col_pc_1_184038_ .item,
	.col_pc_2_184038_ .item2n,
	.col_pc_3_184038_ .item3n,
	.col_pc_4_184038_ .item4n,
	.col_pc_5_184038_ .item5n,
	.col_pc_6_184038_ .item6n {clear:both;}
}

/* ****************** 배경_컨텐츠1  ****************** */

	.m_cont_{display:table;width:100%;height: 558px;background: url(/img_up/shop_pds/chlh/design/img/con_bg3.jpg) top center;background-size:cover;text-align:center;}
	.m_cont_ .inner{display:table-cell;padding:0 58px; vertical-align:middle;}
	.m_cont_ .inner h2{margin:0 0 20px;font-size:18px; line-height:20px; color:#ffffff;}
	.m_cont_ .inner p{margin:0 0 20px;font-size:14px;line-height:16px;color:#ffffff; line-height:20px;}
	.m_cont_ .inner button{width: 200px;height: 40px;background: #ff6c39;border: none;border-radius: 20px;font-size: 16px;box-sizing: border-box;color: #ffffff;}

	@media all and (min-width:1024px){
		.m_cont_{height: 300px;}
		.m_cont_ .inner{padding:0;}
		.m_cont_{background: url(/img_up/shop_pds/chlh/design/img/con_bg2.jpg)  bottom;background-attachment:fixed;}
		.m_cont_ .inner h2{font-size: 40px;}
		.m_cont_ .inner p{margin:0px;font-size: 16px;}
	}

/* ****************** 3칸 레이아웃  ****************** */

.layout_184029_ {clear:both; min-width:320px; max-width:950px; margin:0 auto; padding:30px;}
.layout_184029_ > div {}
.layout_184029_ > div:after {content:''; display:block; clear:both;}
.layout_184029_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_184029_ > div > .container_1 {width:33.333333333333%; padding:0 30px 0;}
.layout_184029_ > div > .container_2 {width:33.333333333333%; padding:0 30px 0;}
.layout_184029_ > div > .container_3 {width:33.333333333333%; padding:0 30px 0;}

@media (max-width:900px){
	.layout_184029_ > div > .container_1 { width:100%; padding:10px;}
	.layout_184029_ > div > .container_2 { width:100%; padding:10px;}
	.layout_184029_ > div > .container_3 { width:100%; padding:10px;}
}  
  
@media (max-width:1023px){
	.layout_184029_ > div > .container_1 { width:100%; padding:0 10px;}
	.layout_184029_ > div > .container_2 { width:100%; padding:0 10px;}
	.layout_184029_ > div > .container_3 { width:100%; padding:0 10px;}
}

@media \0screen{
	.layout_184029_ {min-width:950px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_184030_ {font-size:0;}
.title_184030_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_184030_ p:before {content:''; position:absolute; background:#3c4e91; font-size:0;}

.title_184030_.style_top p {padding-top:10px;}
.title_184030_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_184030_.style_right p {padding-right:14px;}
.title_184030_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_184030_.style_bottom p {padding-bottom:12px;}
.title_184030_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_184030_.style_left p {padding-left:14px;}
.title_184030_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_184030_.style_circle1 p {padding-left:20px;}
.title_184030_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_184030_.style_circle2 p {padding-left:20px;}
.title_184030_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #3c4e91; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__184034_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__184034_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em; font-weight:bold;}
	.pm-board_list__184034_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__184034_ a {display:block;color:#333;padding:5px 5px}
	.pm-board_list__184034_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__184034_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__184034_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__184034_ .comment {font-weight:normal;color:#888}
	.pm-board_list__184034_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_184033_ {font-size:0;}
.title_184033_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_184033_ p:before {content:''; position:absolute; background:#3c4e91; font-size:0;}

.title_184033_.style_top p {padding-top:10px;}
.title_184033_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_184033_.style_right p {padding-right:14px;}
.title_184033_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_184033_.style_bottom p {padding-bottom:12px;}
.title_184033_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_184033_.style_left p {padding-left:14px;}
.title_184033_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_184033_.style_circle1 p {padding-left:20px;}
.title_184033_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_184033_.style_circle2 p {padding-left:20px;}
.title_184033_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #3c4e91; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__184032_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__184032_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em; font-weight:bold;}
	.pm-board_list__184032_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__184032_ a {display:block;color:#333;padding:5px 5px}
	.pm-board_list__184032_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__184032_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__184032_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__184032_ .comment {font-weight:normal;color:#888}
	.pm-board_list__184032_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 맞춤형 컨텐츠  ****************** */


	.m_cont__184035_ {box-sizing:border-box; padding:10px 20 10px 20px; min-height:70px; font-weight:bold; }
	.m_cont__184035_ .box_title {margin:0 0 0px; padding:0; font-size:17px;font-weight:bold; color:#2e2e2e;line-height:1.4em;letter-spacing:-.03em}
	.m_cont__184035_ .box_cont {margin:0;padding:0;}
	.m_cont__184035_ .box_cont > li {position:relative;margin:2px 0 0;padding:0 0 0 0px;font-size:13px;color:#2e2e2e;line-height:18px;letter-spacing:-.03em;list-style-type:none}
	/* .m_cont__184035_ .box_cont > li:before {content:'';position:absolute;top:8px;left:0;width:2px;height:2px;border-radius:50%;background:#2e2e2e}*/
	.m_cont__184035_ .box_cont > li:first-child {margin-top:0;}
	.m_cont__184035_ .btn_link {margin-top:15px;}
	.m_cont__184035_ .btn_link a {display:inline-block;position:relative;padding:0 15px;border-radius:30px;font-size:12px;font-weight:bold;color:#2e2e2e;line-height:25px;text-decoration:none;vertical-align:top}
	.m_cont__184035_ .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #2e2e2e;opacity:.6}
	.m_cont__184035_ .btn_link a:hover:before {opacity:1}

	@media all and (min-width:768px){
		.m_cont__184035_ .box_title {margin-bottom:2px; font-size:17px;}
		.m_cont__184035_ .box_cont > li {font-size:12px;}
		.m_cont__184035_ .btn_link {margin-top:20px;}
		.m_cont__184035_ .btn_link a {padding:0 20px;line-height:30px;}
	}

	@media all and (min-width:1024px){
		.m_cont__184035_ {position:relative;min-height:px;padding:px}
		.m_cont__184035_ .box_title {font-size:17px;}
		.m_cont__184035_ .box_cont > li {margin-top:3px;line-height:1.5em;line-height:20px}
		.m_cont__184035_ .box_cont > li:before {top:9px;}
		.m_cont__184035_ .btn_link {margin-top:30px;text-align:center;}
		.m_cont__184035_ .btn_link a {padding:0 25px;font-size:13px;line-height:34px}
	}
